rand_id {recipes} | R Documentation

## Make a random identification field for steps

### Description

Make a random identification field for steps

### Usage

    rand_id(prefix = "step", len = 5)

### Arguments

`prefix` | A single character string
`len` | An integer for the number of random characters

### Value

A character string with the prefix and random letters separated by and underscore.

[Package recipes version 0.1.5 Index]